using System;

internal sealed class Delegate27 : MulticastDelegate
{
	public extern double Invoke(object object_0);

	public static double smethod_0(object object_0, Delegate27 delegate27_1)
	{
		return delegate27_1(object_0);
	}

	public extern Delegate27(object object_0, IntPtr intptr_0);

	static Delegate27()
	{
		Class10.smethod_13(typeof(Delegate27).TypeHandle);
	}

	internal static Delegate27 delegate27_0;
}
